CREATE TABLE mow_servicerequest2a_dyd (
    RESOURCE_ID4    NUMBER(18, 0),
    SR_ID           NUMBER(18, 0),
    SR_NUMBER       VARCHAR2(120),
    R9              NUMBER(18, 0),
    RESOURCE_ID4    NUMBER(18, 0),
    SR_ID           NUMBER(18, 0),
    SR_NUMBER       VARCHAR2(120),
    R9              NUMBER(18, 0)
);
